/*
Theme Name:  Bitcoingroup
Theme URI:   http://localhost:8888/wordpress
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site MyWPTestEnvironment.
Author:      alan
Author URI:  http://localhost:8888/wordpress
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/*Sliders*/
.blockize .et_pb_slide_description {
	padding: 8% 1%;
}
.blockize .et_pb_slide {
	text-align: left;
}

.blockize .et_pb_slide_description h2 {
	display:inline-block;
	background-color:rgb(250, 167, 63);
	font-size:40px !important;
	font-weight:bold;
	padding: 3px 14px 5px;
	margin-bottom:14px;
}
.blockize .et_pb_slide_description .et_pb_slide_content:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.blockize .et_pb_slide_description .et_pb_slide_content p{
	background-color:rgb(250, 167, 63);
	padding: 3px 4px 5px;
	margin-bottom: 12px;
	display:block;
	float:left;
	clear:both;
}


#pageHeader .et_pb_fullwidth_header_0{
	height:400px;
}
#pageHeader{
	height:400px;
}

#partners img{
	height: 80px;
	width: auto;
}
#vediobg video{
	opacity:0.4;
}
.nav li ul{
	width:180px;
	padding:10px 5px;
}
#top-menu li li, .nav li li{
	padding:2px 5px;
}
#top-menu li li a{
	width:160px;
	padding:10px 10px;
}
img.irtimage{
	border:1px solid black;
	border-radius:100px;
}
td.irtleft{
	width:20%;
	text-align:center;
}
table.prtable{
	border:none;
}

div.careertable{
	text-align:center;
}

/*career table*/
div.careertable input{
	text-align:center;
	background-color: #eee;
	border: none;
	width: 80%;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 14px;
	color: #999;
	padding: 10px;
	margin:2px;
}

div.careertable input.wpcf7-file{
	width:60%;
}


.dlbutton.et_pb_contact_submit{
	float:none;
}


/*title*/
h1#pageTitle{
	font-weight:bold;
}
h1#pageTitle, h2#subTitle, h3#subTitle, h4#subTitle{
	text-align:center;
}

span#highlight{
	background-color: #faa73f;
	padding: 10px 20px;
}


#miningcontent.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content-container{
	width:40%;
	background:gray;
}

/*--slider plugin--*/
.jcarousel-pagination {
	display: none !important;
}

a.jcarousel-control-prev, a.jcarousel-control-next, a.jcarousel-control-prev:hover, a.jcarousel-control-next:hover {
	display: none;
}
bitcoin
/*industry release post images*/
div.et_post_meta_wrapper img{
	width:250px;
	height:auto;
}

#et-secondary-nav li>ul{
	width:150px;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/


.et_pb_pagebuilder_layout #main-content { background-color: #fff !important; }
#main-content, .et_pb_section { background-color: #fff !important; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	.et_mobile_menu{
		padding:10px;
	}
	.et_mobile_menu li li{
		padding-left:10px;
	}
	.et_mobile_menu li a{
		padding:2px 0;
	}

	/*-------------------[Sliders]------------------*/
	    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 500px; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 500px; 
    }

	#miningcontent div div div.header-content{
		width:90%;
	}
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {


	.et_mobile_menu{
		padding:10px;
	}
	.et_mobile_menu li li{
		padding-left:10px;
	}
	.et_mobile_menu li a{
		padding:2px 0;
	}
}

@media screen and ( max-width: 782px ) {
	.et_mobile_menu{
		padding:10px;
	}
	.et_mobile_menu li li{
		padding-left:10px;
	}
	.et_mobile_menu li a{
		padding:2px 0;
	}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
    /* Set the slider height */
    	.et_pb_slider, .et_pb_slider .et_pb_container { 
    		height: 320px; 
    	}
    	.et_pb_slider, .et_pb_slider .et_pb_slide { 
        	max-height: 320px; 
    	}
	/*-------------------[Menu]------------------*/
	.et_mobile_menu{
		padding:10px;
	}
	.et_mobile_menu li li{
		padding-left:10px;
	}
	.et_mobile_menu li a{
		padding:2px 0;
	}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.et_mobile_menu{
		padding:10px;
	}
	.et_mobile_menu li li{
		padding-left:10px;
	}
	.et_mobile_menu li a{
		padding:2px 0;
	}
}
/*------------------------[contact form 7]-----------------------*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #faa73f !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}
